Activity log for bug #80287

Date Who What changed Old value New value Message
2007-01-17 18:35:24 sumsoul bug added bug
2007-01-17 18:36:19 sumsoul bug added attachment '_usr_share_games_pysol_pysol.py.1000.crash' (crash report)
2007-01-17 19:00:21 ville palo pysol: status Unconfirmed Confirmed
2007-01-17 19:00:21 ville palo pysol: importance Undecided Medium
2007-01-17 19:00:21 ville palo pysol: statusexplanation
2007-04-09 22:24:26 Scott Kitterman bug added attachment 'pysol_4.82.1-4.1.patch2' (Fix for pysol crashes)
2007-04-09 22:24:43 Scott Kitterman bug added subscriber Ubuntu Sponsors for universe
2007-04-09 22:39:45 Daniel T Chen pysol: status Confirmed Fix Committed
2007-04-09 22:39:45 Daniel T Chen pysol: statusexplanation -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Format: 1.7 Date: Mon, 9 Apr 2007 17:28:46 -0400 Source: pysol Binary: pysol-sounds pysol Architecture: source Version: 4.82.1-4.1ubuntu4 Distribution: feisty Urgency: low Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com> Changed-By: Scott Kitterman <scott@kitterman.com> Description: pysol - X11 solitaire game written in Python pysol-sounds - Sounds and background music for use with PySol Launchpad-Bugs-Fixed: 80287 Changes: pysol (4.82.1-4.1ubuntu4) feisty; urgency=low . * Move /src/random.py to pysol_random.py to avoid odd namespace confusion and change imports to match. (Closes LP: #80287) - Note this is a workaround for LP #104971 and should be removed once that is corrected. * Add version to python-support build-dep Files: 2dd7bfcb304ec2040af9f19201059197 768 games optional pysol_4.82.1-4.1ubuntu4.dsc 567afad3f305c22269900428db7da8e9 8091 games optional pysol_4.82.1-4.1ubuntu4.di ff.gz Original-Maintainer: Alexander Nofftz <alexnofftz@email.com> -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.6 (GNU/Linux) iD8DBQFGGsBve9GwFciKvaMRAqloAJwOeiPkvrz/gWP+Z9Qfth79tFgNOwCeIQRO dlATpX1gAzK+FjQKJUOQEXQ= =0Yr+ -----END PGP SIGNATURE-----
2007-04-10 12:14:02 Scott Kitterman pysol: status Fix Committed Fix Released
2007-04-10 12:14:02 Scott Kitterman pysol: statusexplanation -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Format: 1.7 Date: Mon, 9 Apr 2007 17:28:46 -0400 Source: pysol Binary: pysol-sounds pysol Architecture: source Version: 4.82.1-4.1ubuntu4 Distribution: feisty Urgency: low Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com> Changed-By: Scott Kitterman <scott@kitterman.com> Description: pysol - X11 solitaire game written in Python pysol-sounds - Sounds and background music for use with PySol Launchpad-Bugs-Fixed: 80287 Changes: pysol (4.82.1-4.1ubuntu4) feisty; urgency=low . * Move /src/random.py to pysol_random.py to avoid odd namespace confusion and change imports to match. (Closes LP: #80287) - Note this is a workaround for LP #104971 and should be removed once that is corrected. * Add version to python-support build-dep Files: 2dd7bfcb304ec2040af9f19201059197 768 games optional pysol_4.82.1-4.1ubuntu4.dsc 567afad3f305c22269900428db7da8e9 8091 games optional pysol_4.82.1-4.1ubuntu4.di ff.gz Original-Maintainer: Alexander Nofftz <alexnofftz@email.com> -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.6 (GNU/Linux) iD8DBQFGGsBve9GwFciKvaMRAqloAJwOeiPkvrz/gWP+Z9Qfth79tFgNOwCeIQRO dlATpX1gAzK+FjQKJUOQEXQ= =0Yr+ -----END PGP SIGNATURE-----
2009-07-26 23:49:16 Launchpad Janitor branch linked lp:ubuntu/karmic/pysol
2010-01-02 01:40:07 Benjamin Drung removed subscriber Ubuntu Sponsors for universe